.boxed #wrapper {
    padding: 0px;
    width: 100%;
}

.inner {
    max-width: 94%;
    padding: 0 20px;
}

/* === MENU */
#header .menu > ul { width: 94.6%; }
#header .menu ul li { padding: 0px 9px; }
#header .menu ul li { padding: 0px 10px !important; }
@media screen and (max-width: 750px) {
    .style-picker { display:none; }
    #logo { margin-left:0 !important; width:100%; text-align:center; padding-bottom:0px; }
    #sidebar-header { margin-right:0 !important; width:100% !important; }
	#sidebar-header {
	right:auto;
	top:0px;
	position:relative;
	padding:20px 12px 20px 12px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
#sidebar-header h2 {
    font-size: 25px;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-style: normal;
    font-weight: 600;
	padding-left:60px;
}
    #sidebar-header p, #sidebar-header blockquote, #sidebar-header cite, #sidebar-header li { line-height: 1.41em; margin: 0 auto !important; width:94%; text-align:center; display:block; }
    #header .menu, #header hr { display:none; } 
    #header .menu-select { display:block; margin: 10px auto 20px auto; }   
    
    /* shortcodes */
    .call-to-action { height:auto; }
    .call-to-action .number-phone { line-height: 1.41em; margin-left:20px; margin-bottom:20px; }
}

/* === SLIDER */
.mobile-slider { display:block !important; }
.slider.no-responsive { display:none !important; }
.slider.fixed-image.inner {
    max-width: 100%;
    padding: 0;
}

/* === SECTIONS */

/* === Quote form */
.quote-form {
	float:left;
	width:100%;
	height:auto;
	background-color:#abcc10;
	padding:8px;
}
.slider_area_signup_form h2 {
    display: block;
    font-size: 25px;
    margin-bottom: 0;
    padding: 0px 10px 0px 10px;
    color: #fff;
	text-align:center;
}
.signup_form {
    padding: 10px;
}
.slider_area_signup_form .signup_form p {
    overflow:hidden;
	display:block;
	margin:9px 0px 0px 0px;
}
.slider_area_signup_form .signup_form label {
    float:none;
	margin-top:7px;
	width:100%;
	font-size:12.5px;
	color:#FFFFFF;
}
.slider_area_signup_form .signup_form input {
    background: none repeat scroll 0% 0% #F7F6F6;
    padding: 5px;
    width: 90%;
    float: none;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 400;
    margin-top: 0px;
    font-family: 'Open Sans', sans-serif;
    box-shadow: none;
    border: 2px solid #f7f6f6;
    transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    margin-left: 0px;
}
.slider_area_signup_form button {
    background: #ffc821 none repeat scroll 0 0;
    border: medium none;
	padding:10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float:right;
    margin-top: 0px;
	color:#6a4949;
	font-weight:700;
	margin-right:20px;
}  
/* === END SECTIONS */

/* === copyright */
#copyright  {

    padding:15px 20px 30px 20px;
	overflow:hidden;
	color:#FFFFFF;
}
#copyright .center { text-align: center; }
#copyright .left { float: none; width: 100%; margin-right: 1%; margin-top:5px; margin-bottom:15px; text-align:center }
#copyright .right { float: none; width: 100%; margin-left: 1%; margin-bottom:15px; text-align: center;}

/* === End copyright */

/* === WIDGET */
.featured-projects-widget img { min-height: 77px; max-width: 94%; width: auto; height: auto;  }

.contact-info ul li { height: auto; min-height: 25px; }

/* === SHORTCODES */
.image-styled .img_frame.img_size_fullwidth, .image-styled .img_frame.img_size_fullwidth img { max-width: 100%; margin-right: 0px; }

.google-map-frame, .google-map-frame iframe { max-width: 100%; }
.call-to-action .decoration-image { display: none; }   
.call-to-action .number-phone, .call-to-action .number-phone a { font-size:28px; }